input {
    border-radius: 0!important;
}

.font-secondary {
    font-family: 'Roboto', serif !important;
}

.bgchanger {
    background-color: #EEE;
}

#oc-watch .owl-item,
#oc-watch .owl-item img {
    width: auto;
    height: auto;
    margin: 0 auto;
}

#oc-watch.owl-carousel .owl-stage {
    display: flex;
    align-items: center;
    justify-content: center;
}

#oc-watch .owl-dots {
    bottom: 20px;
}

#oc-watch .owl-dots {
    counter-reset: dots;
}

#oc-watch.owl-carousel .owl-dots .owl-dot {
    margin: 0 4px;
    width: auto;
    height: auto;
    opacity: .3 !important;
    border: none;
    background-color: transparent !important;
    font-family: 'IBM Plex Serif', serif;
}

#oc-watch .owl-dot:after {
    content: "";
    position: absolute;
    background: #111;
    height: 2px;
    width: 0;
    top: 50%;
    margin: -1px 4px 0;
    transition: all .3s ease;
}

#oc-watch.owl-carousel .owl-dots .owl-dot.active {
    margin-right: 34px;
    opacity: 1 !important;
}

#oc-watch .owl-dot.active:after {
    width: 26px;
}

#oc-watch .owl-dot:before {
    counter-increment: dots;
    content: counter(dots, decimal-leading-zero);
}

#slider {
    -webkit-transition: background-color .4s ease;
    -o-transition: background-color .4s ease;
    transition: background-color .4s ease;
}

@-webkit-keyframes mouse-scroll {
    0% {
        top: 10%;
        opacity: 1;
    }
    100% {
        top: 30%;
        opacity: 0;
    }
}

@keyframes mouse-scroll {
    0% {
        top: 10%;
        opacity: 1;
    }
    100% {
        top: 30%;
        opacity: 0;
    }
}

@-webkit-keyframes scroll-mouse {
    from {
        transform: translateY(-7px);
    }
    to {
        transform: translateY(0);
    }
}

@keyframes scroll-mouse {
    from {
        transform: translateY(-7px);
    }
    to {
        transform: translateY(0);
    }
}

.scroll-inner {
    position: relative;
    width: 26px;
    height: 40px;
    border-radius: 18px;
    border: 2px solid #ececec;
    -webkit-animation: scroll-mouse 1s infinite;
    animation: scroll-mouse 1s infinite;
}

.scroll-wheel {
    position: absolute;
    top: 10%;
    left: 50%;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    transform: translateX(-50%);
    background-color: #ececec;
    -webkit-animation: mouse-scroll 1s infinite;
    -moz-animation: mouse-scroll 1s infinite;
    -o-animation: mouse-scroll 1s infinite;
    animation: mouse-scroll 1s infinite;
}

.one-page-arrow {
    bottom: 40px;
    right: 40px;
    left: auto;
}

.my-homepage-title {
    display: block;
    text-align: center;
    font-weight: 300;
}

.my-homepage-title::after {
    display: block;
    margin: auto;
    content: "";
    background: #145c8a;
    height: 2px;
    width: 50px;
    margin-bottom: 10px;
    margin-top: 5px;
}

.my-harita p {
    padding: 0!important;
    margin: 0!important;
}

.limra-digital {
    color: #666;
    transition: 500ms all;
}

.limra-digital:hover {
    color: #145c8a!important;
}

.btn-all {
    color: #145c8a;
    background-color: #fff;
    border: 1px solid #145c8a;
    padding: 20px 30px;
    transition: 500ms all;
}

.btn-all:hover {
    background-color: #145c8a;
    border: 1px solid #145c8a;
    color: #fff;
}

.btn-all-detail {
    display: inline-block;
    color: #145c8a;
    background-color: #fff;
    border: 1px solid #145c8a;
    padding: 15px 10px;
    transition: 500ms all;
}

.btn-all-detail:hover {
    background-color: #145c8a;
    border: 1px solid #145c8a;
    color: #fff;
}

.dil-menu {
    border: 1px solid #333;
    height: 40px;
    width: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 100%;
    font-size: 15px!important;
}

.sirket-box {
    background-color: transparent;
    padding: 30px 0px 20px 0px;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(207, 207, 207, 1);
    -moz-box-shadow: 0px 0px 0px 0px rgba(207, 207, 207, 1);
    box-shadow: 0px 0px 0px 0px rgba(207, 207, 207, 1);
    -webkit-filter: grayscale(100%);
    filter: grayscale(0%);
    transition: 300ms all;
    border: 1px solid #eee;
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    width: 90% !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sirket-box:hover {
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 32px 0px rgba(207, 207, 207, 1);
    -moz-box-shadow: 0px 0px 32px 0px rgba(207, 207, 207, 1);
    box-shadow: 0px 0px 32px 0px rgba(207, 207, 207, 1);
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    border-top-right-radius: 30px;
    border-bottom-left-radius: 30px;
    border-top-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.sirket-box-2 {
    background-color: transparent;
    padding: 30px 0px 20px 0px;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(207, 207, 207, 1);
    -moz-box-shadow: 0px 0px 0px 0px rgba(207, 207, 207, 1);
    box-shadow: 0px 0px 0px 0px rgba(207, 207, 207, 1);
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: 300ms all;
    border: 1px solid #eee;
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    width: 90% !important;
    display: flex;
    align-items: center;
    justify-content: center;
}


/*.sirket-box-2:hover {
        background-color: #fff;
        -webkit-box-shadow: 0px 0px 32px 0px rgba(207,207,207,1);
        -moz-box-shadow: 0px 0px 32px 0px rgba(207,207,207,1);
        box-shadow: 0px 0px 32px 0px rgba(207,207,207,1);
        -webkit-filter: grayscale(0%);
        filter: grayscale(0%);
        border-top-right-radius: 30px;
        border-bottom-left-radius: 30px;
        border-top-left-radius: 0px;
        border-bottom-right-radius: 0px;
    }*/

.my-section {
    background: url(../img/pattern.png) #f9f9f9;
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    padding: 100px 0;
}

.haber-resim {
    background-color: #fff;
    padding: 10px;
    border: 1px solid #eee;
    transition: 500ms all;
}

.haber-resim:hover {
    border: 1px solid #eee !important;
    border-top-right-radius: 20px;
    -webkit-box-shadow: 0px 0px 32px 0px rgba(207, 207, 207, 1);
    -moz-box-shadow: 0px 0px 32px 0px rgba(207, 207, 207, 1);
    box-shadow: 0px 0px 32px 0px rgba(207, 207, 207, 1);
}

.col-xs-6 {
    width: 50%!important;
}

.social-media-header {
    float: right;
    padding: 5px 0;
}

ul.social-media-icon {
    margin-bottom: 0!important;
}

ul.social-media-icon li {
    display: block !important;
    float: left !important;
}

ul.social-media-icon li a {
    /*padding:0 0 0 20px;*/
    font-size: 18px;
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 8px;
    margin-right: 10px;
    color: #fff;
}

ul.social-media-icon li a.li-linkedin {
    background-color: #0077B5;
    color: #fff!important;
}

ul.social-media-icon li a.li-instagram {
    background-color: #e4405f;
    color: #fff !important;
}

ul.social-media-icon li a.li-twitter {
    background-color: #55acee;
    color: #fff !important;
}

ul.social-media-icon li a.li-facebook {
    background-color: #3b5999;
    color: #fff !important;
}

.my_drop_page h1 {
    color: #fff!important;
}

.my_drop_page a {
    color: #fff !important;
}

.my_drop_page li {
    color: #fff !important;
}

.my_drop_page {
    color: #fff !important;
}

.slogan {
    font-size: 20px;
    font-weight: 300;
    border-bottom: 1px solid #ddd;
    padding: 0px 0px 20px 0;
    margin-bottom: 20px;
    line-height: 25px;
}

.slogan .number {
    font-size: 50px;
    font-weight: 700;
    color: #ddd;
    margin-top: 10px;
    margin-right: 10px;
}

.form-group label {
    font-size: 15px!important;
    font-weight: 400!important;
    padding-bottom: 5px!important;
}

.form-group {
    margin-bottom: 30px!important;
}

button,
input,
optgroup,
select,
textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: 25px!important;
}

.form-check-inline label {
    line-height: 20px!important;
    margin-top: 32px;
}

.btn-my-btn {
    border: 1px solid #145c8a;
    color: #145c8a;
    transition: 500ms all;
    padding: 5px 50px;
}

.btn-my-btn:hover {
    border: 1px solid #145c8a;
    color: #fff;
    background-color: #145c8a;
}

.haber-box {
    display: block;
    padding: 10px;
    border: 1px solid transparent;
    transition: 500ms all;
    min-height: 240px;
    background-color: #fff!important;
}

.haber-box img {
    margin-bottom: 10px;
    width: 100%;
    max-height: 150px;
    object-fit: cover;
}

.haber-box h3 {
    font-size: 18px;
    color: #333;
    transition: 500ms all;
    padding: 0;
    margin: 0;
}

.haber-box h3:hover {
    color: #145c8a
}

.haber-box:hover {
    border-bottom: 1px solid #145c8a;
    -webkit-box-shadow: 0px 0px 32px 0px rgba(207, 207, 207, 1);
    -moz-box-shadow: 0px 0px 32px 0px rgba(207, 207, 207, 1);
    box-shadow: 0px 0px 32px 0px rgba(207, 207, 207, 1);
}

.main_page_contact_box {
    border: 1px solid #f5f5f5;
    background-color: #fff;
    min-height: 235px;
    margin-bottom: 30px;
    padding: 15px 30px;
    -webkit-box-shadow: 0px 0px 32px 0px rgba(207, 207, 207, 1);
    -moz-box-shadow: 0px 0px 32px 0px rgba(207, 207, 207, 1);
    box-shadow: 0px 0px 32px 0px rgba(207, 207, 207, 1);
    font-size: 16px;
    line-height: 1.7;
}

.main_page_contact_box p {
    margin: 0!important;
}

.main_page_contact_box address {
    margin: 0 !important;
}

.my-harita p {
    padding: 0 !important;
    margin: 0 !important;
}

.my-harita p iframe {
    padding: 0 !important;
    margin: 0 !important;
    height: 400px !important;
    width: 100% !important;
}